Subject: Re: [SWIPL] Icons

From: Jan Wielemaker <[email-masked]>
Date: Wed, 19 Dec 2001 11:42:22 +0100

On Wed, 19 Dec 2001, Stephen Gilmour wrote:
>I've written a program in Visual C++ which contains an embedded prolog
>application in it.  My problem is that because the final executable is
>linked together using plld, I can't give the file an icon.  I was just
>wondering if there is an option for plld to do this or if anyone knows of
>another way to do so.

You can pass arbitrary options to the linker (linke.exe) using

plld -ld-options,opt1,opt2,...

	--- Jan